package com.cpm.lorealbaMabeline.gettersetter;



public class LoginGetterSetter {

    String userId;
    String password;
    String mpin;
    String visitDate;
    String img="";

    public String getUserLoginTym() {
        return userLoginTym;
    }

    public void setUserLoginTym(String userLoginTym) {
        this.userLoginTym = userLoginTym;
    }

    String userLoginTym="";

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getMpin() {
        return mpin;
    }

    public void setMpin(String mpin) {
        this.mpin = mpin;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }
    String userType="";

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }

    public String getUser_checkout() {
        return user_checkout;
    }

    public void setUser_checkout(String user_checkout) {
        this.user_checkout = user_checkout;
    }

    String user_checkout="0";
    String ProfilePath="";

    public String getProfilePath() {
        return ProfilePath;
    }

    public void setProfilePath(String profilePath) {
        ProfilePath = profilePath;
    }

    public String getProfile_Pic() {
        return Profile_Pic;
    }

    public void setProfile_Pic(String profile_Pic) {
        Profile_Pic = profile_Pic;
    }

    String Profile_Pic="";


}
